@charset "UTF-8";
/* 전역 변수 */
:root {
  --color-main: #007bff;
  --color-sub: #6c757d;
  --color-error: #ef4444;
  --color-gray: #94a3b8;
  --color-base: #334155;
  --color-border: #e2e8f0;
}

.blind {
  position: absolute;
  clip: rect(0 0 0 0);
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
}

.point {
  color: var(--color-error);
}

.dim {
  color: var(--color-gray);
}

.mb-1 {
  margin-bottom: 1rem;
}

/* ELLIPSIS */
/*
 * 파일명 : coverage.scss
 * 역할   : coverage페이지 레이아웃
 */
.section__wrap {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4rem;
  padding: 2rem 0;
}
@media screen and (max-width: 1200px) {
  .section__wrap {
    gap: 2rem;
    padding: 2rem 1rem;
  }
}

.section1 {
  width: 100%;
  max-width: 1200px;
  height: auto;
}
.section1__title {
  font-size: 1.4rem;
  font-weight: 700;
  color: var(--color-base);
  margin-bottom: 1rem;
}
@media screen and (max-width: 1200px) {
  .section1__title {
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 767px) {
  .section1__title {
    font-size: 1.1rem;
  }
}
.section1__list {
  display: flex;
  gap: 1rem;
}
@media screen and (max-width: 1200px) {
  .section1__list {
    flex-wrap: wrap;
  }
}
.section1__list li {
  background: #fff;
  border: 1px solid #e5e8eb;
  border-radius: 1rem;
  padding: 30px;
  position: relative;
}
@media screen and (max-width: 1200px) {
  .section1__list li {
    width: calc(50% - 8px);
  }
}
@media screen and (max-width: 767px) {
  .section1__list li {
    width: 100%;
  }
}
.section1__list li span {
  font-size: 2rem;
  font-weight: 800;
  color: rgba(0, 122, 255, 0.1);
  position: absolute;
  top: 20px;
  right: 25px;
}
.section1__list li strong {
  display: block;
  font-size: 1.1rem;
  color: #333d4b;
  margin-bottom: 1rem;
}
.section1__list li p {
  font-size: 0.95rem;
  color: #6b7684;
}
@media screen and (max-width: 767px) {
  .section1__list li p {
    word-break: keep-all;
  }
}

.section2 {
  width: 100%;
  max-width: 1200px;
  height: auto;
}
.section2__title {
  font-size: 1.4rem;
  font-weight: 700;
  color: var(--color-base);
  margin-bottom: 1rem;
}
@media screen and (max-width: 1200px) {
  .section2__title {
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 767px) {
  .section2__title {
    font-size: 1.1rem;
  }
}
.section2__items {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
.section2__item {
  width: calc(50% - 8px);
  height: auto;
  background: #f8f9fa;
  border-radius: 1rem;
  padding: 2rem;
}
@media screen and (max-width: 767px) {
  .section2__item {
    width: 100%;
  }
}
.section2__item h3 {
  font-size: 1.1rem;
  font-weight: 700;
  color: #333d4b;
  margin-bottom: 1rem;
}
@media screen and (max-width: 767px) {
  .section2__item h3 {
    font-size: 1rem;
  }
}
.section2__item p {
  font-size: 0.95rem;
  color: #4e5968;
}
@media screen and (max-width: 767px) {
  .section2__item p {
    font-size: 0.9rem;
  }
}
.section2__item .point {
  color: #007aff;
  font-weight: 700;
  text-decoration: underline;
  text-underline-position: under;
}

.section3 {
  width: 100%;
  max-width: 1200px;
  height: auto;
}
.section3__title {
  font-size: 1.4rem;
  font-weight: 700;
  color: var(--color-base);
  margin-bottom: 1rem;
}
@media screen and (max-width: 1200px) {
  .section3__title {
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 767px) {
  .section3__title {
    font-size: 1.1rem;
  }
}
.section3__items {
  background: #fff;
  border-radius: 1rem;
  border: 1px solid var(--color-border);
}
.section3__item {
  border-bottom: 1px solid var(--color-border);
  padding: 1.5rem;
}
.section3__item:nth-last-of-type(1) {
  border-bottom: none;
}
.section3__q {
  font-weight: 700;
  color: #333d4b;
  margin-bottom: 1rem;
  display: flex;
  align-items: center;
}
.section3__q span {
  min-width: 20px;
  font-size: 1.1rem;
  color: #007aff;
  font-weight: 900;
  margin-right: 12px;
}
.section3__q p b {
  color: #333d4b;
  font-weight: 700;
}
.section3__a {
  color: #6b7684;
  line-height: 1.6;
  display: flex;
  align-items: flex-start;
}
.section3__a span {
  min-width: 20px;
  font-size: 1.1rem;
  color: #007aff;
  font-weight: 900;
  margin-right: 12px;
}
@media screen and (max-width: 767px) {
  .section3__a p {
    font-size: 0.9rem;
  }
}
.section3__a p b {
  color: #333d4b;
  font-weight: 700;
}